# Generated by Django 4.2.1 on 2023-05-30 15:16

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("APP", "0004_rename_item_type_id_item_item_type"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="item",
            name="item_type",
        ),
    ]
